Subject: [IGSMAIL-2554] Postdoc Opportunity
From: Chuck Demets (via Ruth Neilan)
Date: Tue, 2 Nov 1999 9:51:30 PST

******************************************************************************
IGS Electronic Mail      Tue Nov  2  9:51:30 PST 1999      Message Number 2554
******************************************************************************

Author: Chuck Demets (via Ruth Neilan)
Subject: Postdoc Opportunity

Subject: postdoc opportunity

>
>
>    Dear Colleagues,
>
>   If you have any late dissertators or recently finished students
>   who are interested in post-doctoral work on a wide variety of
>   tectonic/geodynamic problems, please inform them that there is
>   an annual competition for TWO two-year postdoctoral fellowships
>   at the UW-Madison Dept. of Geology and Geophysics.  I would
>   love to be contacted by potential applicants to talk about their
>   interests and avenues of collaborative work during such a
>   post-doc.
>
>      					Chuck DeMets
>      					[email-masked]
>
>      	COMPETITION INFORMATION
>      	------------------------
>
>     Albert and Alice Weeks post-doctoral fellowship competition
>
>     The UW Dept of Geology & Geophysics announces two postdoctoral
>     fellowships, each for one year with possibility of renewal for
>     a second year.  Positions will begin in either 9/00 or 10/00 -
>     salary will be $34,000, not including benefits.
>
>      Applications from all areas of Earth Science are encouraged.
>      Applicants must ... contact one of UW faculty to develop
>      collaborative project plan.
>
>      Please see www.geology.wisc.edu for further info....
>
>      APPLICATIONS ARE DUE BY 1/21/00
>

[Mailed From: "Ruth E. Neilan" <[email-masked]>]